Bug 588228 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:eb4873a7d794158229e648e19f2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 03:39 EDT by dimapunk80
Modified: 2011-06-27 12:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:03:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.99 KB, text/plain)
2010-05-03 03:39 EDT, dimapunk80
no flags Details

  None (edit)
Description dimapunk80 2010-05-03 03:39:21 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox -UILocale ru
component: firefox
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: eb4873a7d794158229e648e19f29df66ae8b161b
kernel: 2.6.33.2-57.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 dimapunk80 2010-05-03 03:39:23 EDT
Created attachment 410919 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-08 09:54:13 EDT
#2  <signal handler called>
No symbol table info available.
#3  nsCSSRule::Release (this=0x7f15e640f560) at nsCSSRule.cpp:64
No locals.
#4  0x00000036c4d1aff2 in nsCOMArray_base::~nsCOMArray_base (
    this=0x7f15e5d86de0, __in_chrg=<value optimized out>) at nsCOMArray.cpp:61
        obj = <value optimized out>
        count = 494
        i = 16
#5  0x00000036c46c4919 in ~nsCOMArray (this=0x7f15e5d86d70, 
    __in_chrg=<value optimized out>) at ../../dist/include/nsCOMArray.h:156
No locals.
#6  nsCSSStyleSheetInner::~nsCSSStyleSheetInner (this=0x7f15e5d86d70, 
    __in_chrg=<value optimized out>) at nsCSSStyleSheet.cpp:886
No locals.
#7  0x00000036c46c49b1 in nsCSSStyleSheetInner::RemoveSheet (
    this=0x7f15e5d86d70, aSheet=<value optimized out>)
    at nsCSSStyleSheet.cpp:905
No locals.
#8  0x00000036c46c4ad2 in nsCSSStyleSheet::~nsCSSStyleSheet (
    this=0x7f15e5eba200, __in_chrg=<value optimized out>)
    at nsCSSStyleSheet.cpp:1050
No locals.
#9  0x00000036c46c4b71 in nsCSSStyleSheet::~nsCSSStyleSheet (
    this=0x7f15e5eba200, __in_chrg=<value optimized out>)
    at nsCSSStyleSheet.cpp:1058
No locals.
#10 0x00000036c46c3727 in nsCSSStyleSheet::Release (
    this=<value optimized out>) at nsCSSStyleSheet.cpp:1074
No locals.
#11 0x00000036c46a7b46 in ~nsCOMPtr (table=<value optimized out>, 
    entry=0x7f15e668cc80) at ../../dist/include/nsCOMPtr.h:469
No locals.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2011-06-02 10:34:02 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 12:03:21 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.